Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 12.2.1: Screenshot 1

In the first screenshot, the user has entered the text ``set font`' and has pressed ``M-Tab`' twice to see the list of possible completions. The ``*Completions*`' buffer is displayed in a separate frame because the user is using the ``framepop.el`' add-on package. A similar effect can be obtained using ``special buffers`' in Emacs.